<?

$tpl->assignInclude("content_block","templates/mnenja-nasih-pacientov.tpl");
$tpl->prepare();


$sql="
SELECT * FROM modul_mnenja WHERE osnutek<>1 ORDER BY id
";
$result=$db->query($sql);

while($r=$result->fetch()){
	$tpl->newBlock("mnenje");
		$tpl->assign("text",$r['mnenje']);
		$tpl->assign("ime",$r['ime']);
	
}

?>